<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv3205m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Unchanged Dumps by Form (ttadv3205m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro>
                                    Use this session to delete the form dumps for a <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link> if:</ListIntro>
				<ListItem>The package VRC of the form is different from the package VRC of the dump itself.</ListItem>
				<ListItem>No labels or messages were changed for the package VRC of the dump with respect to the package VRC of the previous dump</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default">This program deletes dumps that were created by selecting Dump all forms (also previous VRCs) in the <GUIRef href="/baanerp/tt/adv/ttadv5214m000" role="session">Create Runtime Data Dictionary (Forms and Menus) (ttadv5214m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpac.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> code of the objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpac.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> code of the objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> of the package of the form objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> of the package of the form objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> of the package of the form objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> of the package of the form objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> extension of the package of the form objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> extension of the package of the form objects that must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clan.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>Specifies the language of the form for which the form objects must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clan.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>Specifies the language of the form for which the form objects must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Form</Title>
			</Header>
			<FuncDesc>Specifies the form whose form objects must be removed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Form</Title>
			</Header>
			<FuncDesc>Specifies the form whose form objects must be removed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
